Debian Bug report logs - #722192
ITP: cubemap -- scalable video reflector, designed to be used with VLC

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Kern <pkern@debian.org>

Date: Sun, 8 Sep 2013 22:15:02 UTC

Owned by: Philipp Kern <pkern@debian.org>

Severity: wishlist

Fixed in version cubemap/1.0.0-1

Done: Philipp Kern <pkern@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, sesse@debian.org, wnpp@debian.org:
Bug#722192; Package wnpp. (Sun, 08 Sep 2013 22:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, sesse@debian.org, wnpp@debian.org. (Sun, 08 Sep 2013 22:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cubemap -- scalable video reflector, designed to be used with VLC
Date: Mon, 09 Sep 2013 00:11:30 +0200
Package: wnpp
Severity: wishlist
Owner: Philipp Kern <pkern@debian.org>

* Package name    : cubemap
  Version         : 1.0.0
  Upstream Author : Steinar H. Gunderson <sgunderson@bigfoot.com>
* URL             : http://git.sesse.net/?p=cubemap
* License         : GPLv2
  Programming Lang: C++
  Description     : scalable video reflector, designed to be used with VLC

 Cubemap is a high-performance, high-availability video reflector,
 specifically made for use with VLC. It is currently in alpha stage.
 .
 Its features include high performance, high availability, per-stream
 fwmark support (separate config needed) and reflection of all muxes
 VLC can offer over HTTP.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 15 Sep 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Philipp Kern <pkern@debian.org>:
You have taken responsibility. (Tue, 17 Sep 2013 01:03:32 GMT) Full text and rfc822 format available.

Notification sent to Philipp Kern <pkern@debian.org>:
Bug acknowledged by developer. (Tue, 17 Sep 2013 01:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 722192-close@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: 722192-close@bugs.debian.org
Subject: Bug#722192: fixed in cubemap 1.0.0-1
Date: Tue, 17 Sep 2013 01:00:08 +0000
Source: cubemap
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
cubemap, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 722192@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philipp Kern <pkern@debian.org> (supplier of updated cubemap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 15 Sep 2013 18:23:09 +0200
Source: cubemap
Binary: cubemap
Architecture: source amd64
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Philipp Kern <pkern@debian.org>
Changed-By: Philipp Kern <pkern@debian.org>
Description: 
 cubemap    - scalable video reflector, designed to be used with VLC
Closes: 722192
Changes: 
 cubemap (1.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #722192)
Checksums-Sha1: 
 350693d88ba82747394ec8b84426e41c9e815f28 1572 cubemap_1.0.0-1.dsc
 c6e3c58f6f40ed90d419ce3ff7540a8e9e5be350 52553 cubemap_1.0.0.orig.tar.gz
 99e03cc0274f44e3fdfc9babd23febcc4ff95bac 7492 cubemap_1.0.0-1.debian.tar.gz
 eae8e2bae331a23464ed26daaba47e750f47fe31 84474 cubemap_1.0.0-1_amd64.deb
Checksums-Sha256: 
 8e66bb2d4565d9fbb637068d457c6a5b74532a9941533f3446932c47b9a380a2 1572 cubemap_1.0.0-1.dsc
 539052f3dfd82e5e9ce84039abc3ed6201ea2c6e1ff2f3097fffb109cce350b7 52553 cubemap_1.0.0.orig.tar.gz
 5c2d3a8a0489b8372987a995cf6232fcf559aa4983b6840f5872d6413123705d 7492 cubemap_1.0.0-1.debian.tar.gz
 50187d551c832b2c9ce58023f9817a8316d899e55baccb20b7af0c83c107b190 84474 cubemap_1.0.0-1_amd64.deb
Files: 
 a016ecbdda52cbb9485beaf2aff9c397 1572 net optional cubemap_1.0.0-1.dsc
 a9558aec7ed9691d12d3498fd6f25203 52553 net optional cubemap_1.0.0.orig.tar.gz
 63bff8d7a45eeb105ed3a0f87b3c09c7 7492 net optional cubemap_1.0.0-1.debian.tar.gz
 4ef1dcaa5a53516a5b1429a625e55b4c 84474 net optional cubemap_1.0.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQEcBAEBCAAGBQJSNd/eAAoJEERuJUU10FbsfKgIAKB70gebSD5am+IGltSFtO7Q
jfU4nLjv6CRzuTLqTZ9Nr2f5Y4HY/S9pciPvRo6tF7H2FPltTro5zDdCRhPmGcOv
Wl79jRRowyhaG6XoKPSLvXrXF/9r9Jw4OpyuiW1umBSYtl5s5F5UybTjSPZKz417
9KCDPMmSm8EiUkZfgXQtOtdYQ+FUeEOoLQJ3zG45+vgdtXaazoDlUnCALQo+mqCv
3IZDWSDfs/a8K3Tgyf3qSpJ7smT09KDIdxv226lN+Sdq+O4a4tEl0l8PJzcrpqSS
ENHNt9TKuuaNvOpRydVHGCJ5GFdSioDx42m9rwPEdnONAjz2M/0+MEWeXx9Zftc=
=Xjq9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Oct 2013 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:46:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.